/* testimonial section */

#testimonial-carousel .owl-stage {
  padding: 20px 0px;
}

#testimonial-carousel .owl-dots .owl-dot.active span {
  background: #ffd519 !important;
  width: 25px !important;
  height: 8px;
}

#testimonial-carousel .owl-dots .owl-dot span {
  background: #3c3307;
}

#testimonial-carousel .owl-dots {
  text-align: right !important;
}

@media (max-width: 768px) {
  #testimonial-carousel .owl-dots {
    text-align: center !important;
  }
}
